towar = input('Co chcesz kupić? ')
cena = float(input(f'Ile kosztuje jedna sztuka {towar}? '))
sztuk = int(input('Ile sztuk kupujesz? '))

koszt = cena * sztuk

# f-string umożliwia umieszczanie wartości wewnątrz napisów
# print(f'Za {sztuk} sztuk towaru {towar} zapłacisz {cena * sztuk} zł')
# print(f'Za {sztuk} sztuk towaru {towar} zapłacisz {koszt} zł')
print(f'Za {sztuk} sztuk towaru {towar} zapłacisz {koszt:.2f} zł')

# Alternatywnie, dla starych wersji Pythona:
print('Za %d sztuk towaru %s zapłacisz %.2f zł' % (sztuk, towar, koszt))
